# Asterisk Project : Asterisk 13 Application_ODBC_Commit

Created by wikibot on Aug 08, 2014

# ODBC_Commit()

### Synopsis

Commits a currently open database transaction.

### Description

Commits the database transaction specified by transaction ID or the current active transaction, if not specified.

### Syntax

    ODBC_Commit([transaction ID])

##### Arguments

- `transaction ID`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538